# AwesomeWM NebiDE Config

Actually more from an Window Manager config, some needed functions won't work since you maybe don't have some NebiOS components on your system so, TRY ON YOUR RISK since this is development version of NebiDE and WILL NOT WORK PROPERLY/WORKS BAD ON OTHER LINUX DISTROS like Ubuntu, Debian, etc.
